=== debian/changelog ===
cpustat (0.01.24-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: remove dist tarball on make clean
  * check if sample_delta_list_tail is null rather than the head
  * Don't initialise duration, it gets set later
  * Remove another dead assignment to sdi
  * Remove dead assignment to sdi
  * Remove dead assignment to cs

 -- Colin King <colin.king@canonical.com>  Wed, 9 Sep 2015 11:39:42 +0100

cpustat (0.01.23-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: fix section field, set to admin
  * debian/control: fix architecture; change to linux-any
  * debian/copyright: fix upstream name field

 -- Colin King <colin.king@canonical.com>  Tue, 18 Aug 2015 20:47:00 -0700

cpustat (0.01.22-1) unstable; urgency=medium

  * Prepare for inital upload to Debian: (Closes: #795914)
  * debian/copyright: update format field
  * debian/control: change email address
  * Makefile: bump version

 -- Colin King <colin.king@canonical.com>  Mon, 17 Aug 2015 15:11:38 -0700

cpustat (0.01.21-1) unstable; urgency=medium

  * Makefile: bump version
  * Update debian/compat and control to version 9 and add Homepage
  * Update manual, rewrite some sections and add an extra example
  * Add README
  * Some minor tweaks for 80 char wide tty formatting
  * Remove debian/cpustat.install, not needed now
  * Make bindir /usr/sbin
  * Update year in debian/copyright
  * Re-work debian/control description text
  * Don't scale blocked and running
  * Scale proc stats by duration
  * Scale distribution of CPU utilisation per CPU appropriately

 -- Colin King <colin.king@canonical.com>  Fri, 14 Aug 2015 19:40:00 +0100

cpustat (0.01.20-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove double scaling by duration in stats

 -- Colin King <colin.king@canonical.com>  Fri, 14 Aug 2015 13:43:33 +0100

cpustat (0.01.19-1) unstable; urgency=medium

  * Makefile: bump version
  * Minor fixes that got introduced over the past week:
  * Make proc_stat scanning more efficient and do only when -x selected
  * Add Author in comment block
  * Makefile: Add copyright and comment on some useful gcc options
  * Init cpu_info_t fields
  * Nullify sdl->sample_delta_item_list, re-arrange some fields
  * Add LIKELY/UNLIKELY optimisation hints
  * Optimise cpu_info_find, don't alloc comm field anymore
  * Use malloc instead of calloc since we fill all the fields in the structs
  * Pass cpu_stat info into cpu_stat_add and replace calloc with malloc
  * Hash on comm and pid rather than making up an ident
  * Optimise parsing in cpus_online
  * Avoid call to sample_add if not required
  * Fix theoretical overflow
  * Correct toctou on cmdline
  * Avoid division by zero on total_ticks
  * Ensure end of buffer is null terminated
  * Remove redundant d > 9 check, will never happen with a modulo 10
  * Fix fd leak
  * Fix % output in banner now that we are not using printf
  * Use optimised string to integer parsing as this occurs frequently
  * Save ~2000 cycles per banner dump
  * Optimise load_average to not use sscanf(), saves ~200K cycles
  * Optimise /proc/$pid/stat parsing, saves ~500K cycles per iteration
  * Make pid hash table relatively large prime
  * Re-use old PIDs infos
  * More optimisations
  * Add some minor speed optimisations, saves a few million cycles
  * Add new tasks rate stat in -x option output
  * Add width specifier in scanf
  * Remove proc_stat alloca()
  * Remove alloca in cpu_distribution
  * Reduce scope of buffer
  * Make pid_info_hash_free static
  * Add more comments
  * Fix accuracy in ticks when accumulating ticks with interrupted select
  * Use uint64_t as clock ticks type
  * Break out of proc_stat parsing when we have all the necessary data
  * double_to_timeval: pass tv rather than return it.
  * Add more comments
  * Enhance distribution stats and expand manual
  * Pass nr_ticks rather than re-compute it
  * Minor correction in manual
  * Add caching to proc cmdline
  * Don't add to sorted list cpu_stats with zero total time
  * Reduce scope of buffer
  * Add more comments
  * Add alloca failure checks
  * Correct division in cpu freq computation
  * Add some /proc/stat stats with -x option
  * Correct the life time of the process stats in grand total
  * Add State (S), Processor and Time used stats
  * Minor re-formatting
  * Add -x option (extra CPU info)
  * Add -D distribution option
  * Add -g option

 -- Colin King <colin.king@canonical.com>  Fri, 14 Aug 2015 13:11:35 +0100

cpustat (0.01.18-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix memleak in cpu info cmdline
  * Forgot to add cpu info onto the hash table
  * Append sdls to the sample delta list rather than prepend them
  * Fix missing cpu list length increment
  * Make source 80 chars wide tty friendly
  * Re-arrange fields in structs for better alignment

 -- Colin King <colin.king@canonical.com>  Thu, 6 Aug 2015 23:41:11 +0100

cpustat (0.01.17-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -O2 for default optimisation level
  * free cmdline if it is not the same as comm field
  * Add some GCC optimisation hints
  * Reduce hash table size, reduced cache stalls
  * Re-use old cpu_stat_t via a free list
  * Re-organise lists, remove extra level of indirection
  * Use a hash on cpu_info's to do far faster lookup
  * Use a more efficient hash

 -- Colin King <colin.king@canonical.com>  Tue, 30 Jun 2015 22:07:00 +0100

cpustat (0.01.16-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove SIGILL, SIGABRT sighandling

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 00:18:00 +0100

cpustat (0.01.15-1) unstable; urgency=medium

  * Makefile: bump version
  * Add copyright and a few more refs to manual
  * Minor tidyup and ensuring duration is sharp
  * Add a timestamp -S option
  * Handle time deltas more exactly, this is required if cpustat gets suspended
  * Fix whence so that we get real wall clock time in whence field

