=== debian/changelog ===
cpustat (0.01.25-1ubuntu0) xenial; urgency=medium

  * Only add pid info to hash table if it is new (LP: #1631050)
    - fixes double free error on exit

 -- Colin King <colin.king@canonical.com>  Thu, 6 Oct 2016 17:17:18 +0100

cpustat (0.01.25-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix division by zero error when total_ticks is zero (LP: #1506156)

 -- Colin King <colin.king@canonical.com>  Wed, 14 Oct 2015 18:40:00 +0100
