=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/cpustat/cpustat-(.+).tar.gz
