## cpustat 0.01.26

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2015 Canonical
+# Copyright (C) 2011-2016 Canonical
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.01.25
+VERSION=0.01.26
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
