=== debian/control ===
Source: cpustat
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9)
Homepage: http://kernel.ubuntu.com/~cking/cpustat

Package: cpustat
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: periodic cpu utilization statistics
 cpustat periodically reports the current CPU utilization of running tasks
 and can optionally report per CPU and per task utilization statistics at
 the end of a run.  cpustat has been designed and optimized to use a minimal
 amount of CPU cycles to monitor a system hence it is a light weight
 alternative to traditional process monitoring tools such as top.
