## cpustat 0.01.27

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.01.26
+VERSION=0.01.27
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
