=== debian/changelog ===
cpustat (0.01.27-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update standards version to 3.9.8

 -- Colin King <colin.king@canonical.com>  Thu, 5 May 2016 13:49:16 +0100
