## cpustat 0.01.29

=== Makefile ===
--- 
+++ 
@@ -18,10 +18,19 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.01.27
+VERSION=0.01.29
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
+#
+# Pedantic flags
+#
+ifeq ($(PEDANTIC),1)
+CFLAGS += -Wabi -Wcast-qual -Wfloat-equal -Wmissing-declarations \
+	-Wmissing-format-attribute -Wno-long-long -Wpacked \
+	-Wredundant-decls -Wshadow -Wno-missing-field-initializers \
+	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
+endif
 #
 # Some useful optimisation settings for GCC
 #
@@ -44,7 +53,7 @@
 dist:
 	rm -rf cpustat-$(VERSION)
 	mkdir cpustat-$(VERSION)
-	cp -rp README Makefile cpustat.c cpustat.8 COPYING cpustat-$(VERSION)
+	cp -rp README Makefile cpustat.c cpustat.8 COPYING mascot snapcraft cpustat-$(VERSION)
 	tar -zcf cpustat-$(VERSION).tar.gz cpustat-$(VERSION)
 	rm -rf cpustat-$(VERSION)
