=== debian/changelog ===
cpustat (0.01.29-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix variable shadowing on variable duration
  * Use FLOAT_CMP helper macro to perform slop on float compares
  * Constify variables in sort compare helper
  * Makefile: add PEDANTIC build flags

 -- Colin King <colin.king@canonical.com>  Wed, 2 Nov 2016 14:24:41 -0600

cpustat (0.01.28-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: add mascot and snapcraft directories to make dist rule
  * cpustat: only add pid info to hash table if it is new (LP: #1631050)
  * snapcraft: Makefile: fix removal errors of snap files
  * snapcraft: Makefile: add auto versioning
  * snapcraft.yaml: add build-packages
  * Add snapcraft Makefile
  * Add cpustat pngs
  * mascot: small resize to ensure it scales perfectly to 128x128
  * Add cpustat mascot

 -- Colin King <colin.king@canonical.com>  Thu, 6 Oct 2016 17:30:00 +0100
