## cpustat 0.02.00

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.01.29
+VERSION=0.02.00
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -43,7 +43,7 @@
 MANDIR=/usr/share/man/man8
 
 cpustat: cpustat.o Makefile
-	$(CC) $(CPPFLAGS) $(CFLAGS)  $< -lm -o $@ $(LDFLAGS)
+	$(CC) $(CPPFLAGS) $(CFLAGS)  $< -lm -lncurses -o $@ $(LDFLAGS)
 
 cpustat.o: cpustat.c Makefile
