=== debian/changelog ===
cpustat (0.02.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: update copyright year and manual date
  * Add variable pid size handling.
  * Voidify close/fclose calls

 -- Colin King <colin.king@canonical.com>  Sat, 15 Apr 2017 07:17:27 +0100
