## cpustat 0.02.06

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.05
+VERSION=0.02.06
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -53,13 +53,14 @@
 dist:
 	rm -rf cpustat-$(VERSION)
 	mkdir cpustat-$(VERSION)
-	cp -rp README Makefile cpustat.c cpustat.8 COPYING mascot snapcraft cpustat-$(VERSION)
-	tar -zcf cpustat-$(VERSION).tar.gz cpustat-$(VERSION)
+	cp -rp README Makefile cpustat.c cpustat.8 COPYING mascot \
+		.travis.yml snap cpustat-$(VERSION)
+	tar -Jcf cpustat-$(VERSION).tar.xz cpustat-$(VERSION)
 	rm -rf cpustat-$(VERSION)
 
 clean:
 	rm -f cpustat cpustat.o cpustat.8.gz
-	rm -f cpustat-$(VERSION).tar.gz
+	rm -f cpustat-$(VERSION).tar.xz
 
 
 install: cpustat cpustat.8.gz
