## cpustat 0.02.07

=== Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.06
+VERSION=0.02.07
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 
 #
 # Pedantic flags
