=== debian/changelog ===
cpustat (0.02.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Re-arrange fields in structs to pack data more efficiently

 -- Colin King <colin.king@canonical.com>  Wed, 24 Oct 2018 09:22:22 +0100
