=== debian/changelog ===
cpustat (0.02.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix strncpy string size
  * Reduce scope of variable i
  * Update copyright year

 -- Colin King <colin.king@canonical.com>  Tue, 9 Jul 2019 11:51:12 +0100
