## cpustat 0.02.09

=== Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.08
+VERSION=0.02.09
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
 #
 # Pedantic flags
