## cpustat 0.02.10

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2019 Canonical
+# Copyright (C) 2011-2020 Canonical
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.09
+VERSION=0.02.10
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -41,6 +41,7 @@
 #
 BINDIR=/usr/sbin
 MANDIR=/usr/share/man/man8
+BASHDIR=/usr/share/bash-completion/completions
 
 cpustat: cpustat.o Makefile
 	$(CC) $(CPPFLAGS) $(CFLAGS)  $< -lm -lncurses -o $@ $(LDFLAGS)
@@ -54,7 +55,7 @@
 	rm -rf cpustat-$(VERSION)
 	mkdir cpustat-$(VERSION)
 	cp -rp README Makefile cpustat.c cpustat.8 COPYING mascot \
-		.travis.yml snap cpustat-$(VERSION)
+		.travis.yml snap bash-completion cpustat-$(VERSION)
 	tar -Jcf cpustat-$(VERSION).tar.xz cpustat-$(VERSION)
 	rm -rf cpustat-$(VERSION)
 
@@ -68,3 +69,5 @@
 	cp cpustat ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp cpustat.8.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/cpustat ${DESTDIR}${BASHDIR}
