=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), libncurses5-dev
+Build-Depends: debhelper (>= 11), libncurses5-dev
 Homepage: http://kernel.ubuntu.com/~cking/cpustat
 
 Package: cpustat
@@ -15,4 +15,3 @@
  the end of a run.  cpustat has been designed and optimized to use a minimal
  amount of CPU cycles to monitor a system hence it is a light weight
  alternative to traditional process monitoring tools such as top.
-
