=== debian/changelog ===
cpustat (0.02.12-1) unstable; urgency=medium

  * Makefile: bump version
  * cpustat: fix truncated output, allow CPU % stats > 100%
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Thu, 10 Sep 2020 13:14:15 +0100
