=== debian/changelog ===
cpustat (0.02.13-1) unstable; urgency=medium

  * Makefile: bump version
  * cpustat: handle case where comm field contains ) and spaces

 -- Colin King <colin.king@canonical.com>  Sat, 7 Nov 2020 16:51:22 +0000
