## cpustat 0.02.14

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2011-2020 Canonical
+# Copyright (C) 2011-2021 Canonical
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.king@canonical.com>
 #
 
-VERSION=0.02.13
+VERSION=0.02.14
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
