=== debian/changelog ===
cpustat (0.02.14-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove update of sz as the result is never read
  * debian/copyright: update copyright to 2021
  * Update copyright year to 2021

 -- Colin King <colin.king@canonical.com>  Thu, 29 Apr 2021 08:38:34 +0100
