## cpustat 0.02.16

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical
+# Copyright (C) 2021 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -15,10 +16,10 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
-# Author: Colin Ian King <colin.king@canonical.com>
+# Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.02.15
+VERSION=0.02.16
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -54,7 +55,7 @@
 dist:
 	rm -rf cpustat-$(VERSION)
 	mkdir cpustat-$(VERSION)
-	cp -rp README Makefile cpustat.c cpustat.8 COPYING mascot \
+	cp -rp README.md Makefile cpustat.c cpustat.8 COPYING mascot \
 		.travis.yml snap bash-completion cpustat-$(VERSION)
 	tar -Jcf cpustat-$(VERSION).tar.xz cpustat-$(VERSION)
 	rm -rf cpustat-$(VERSION)
