## cpustat 0.02.17

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.02.16
+VERSION=0.02.17
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
