=== debian/changelog ===
cpustat (0.02.19-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: use libncurses-dev instead of deprecated libncurses5-dev
  * Update copyright year

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 7 Feb 2023 14:13:12 +0000
