=== debian/changelog ===
cpustat (0.02.20-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/rules: add missing hardening settings
  * debian/control: update standards version
  * Update copyright year to 2024
  * Check for array bounds limit while parsing pid length string
  * Remove snapcraft

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 8 Jan 2024 13:53:37 +0000
