## cpustat 0.02.21

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.02.20
+VERSION=0.02.21
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
