=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1.1
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
                libncurses-dev
